/* Based on the Default Template 1.3.3 July 2012 */
@charset "utf-8";


/*/ Core Header see TCD Masters /*/
/*/ Core Footer see TCD Masters /*/




/*/ Core Main, see all below /*/
.cm {float:left;width:100%;}

body {color:#414141;line-height:150%;}
a {color:#7e416b;}

.m h1, .m h2, .m h3, .m h4, .m h5, .m h6 {}
.m h1, .m h2, .m h3, .m h4, .m h5, .m h6,
.m h1 a, .m h2 a, .m h3 a, .m h4 a, .m h5 a, .m h6 a {color:#2a72a5;}
.m h1 {margin-bottom:0.3em; border-bottom: dotted 1px #f1f1f1;}
.m h1.home {margin-bottom:0.3em;font-size:1.6em;}
.m h2 {border-bottom:2px #d5d932 solid;margin-bottom:12px;}
.m h2.noline {border-bottom:0px;}
.m h4, .m h6 {font-style:italic;}

.c ul {list-style-type:disc;padding-left:12px;}
.c ol {padding-left:2.5em;}
.c ul li,
.c li ul li,
.c li li ul li,
.c li li li ul li,
.c li li li li ul li {list-style:disc;}
.c ul ul li,
.c li ul ul li,
.c li li ul ul li,
.c li li li ul ul li {
	padding-left:1.1em;
	list-style:circle;
	font-size:.9em;line-height:1.1em;
}
.c ol li,
.c li ol li,
.c li li ol li,
.c li li li ol li,
.c li li li li ol li {}

cite{font-size:0.8em;font-style:normal;color:#666;}
/*/ Header /*/
.h {float:left;width:100%;background:#ccc;clear:both; height:87px;background:#2a72a5;}
.h, .h a { }
.h-inner {height:auto!important;min-height:87px;height:87px;background:#2a72a5;padding:0 0 0 12px;background:url(img/h-inner.jpg) no-repeat 100% 0;}


/*/ Header > Header Title As Text /*/
.h h1 {float:left;margin:20px 12px 6px 0px;padding:0;font-size:2.25em;font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;font-weight:normal; color:#00C;}
.h h1,
.h h1 a { margin-top:20px;}
.h h1 a {text-decoration:none;border-bottom:1px solid #a9e8f3; margin-top:20px;}

/*/ Header > Header Title As Image Replacement. /*/
.h h1,
.h h1 a span {width:271px;height:87px; margin-top:20px;}
.h h1 {margin:20px 12px 0px 0px;padding:0;position:relative;overflow:hidden;float:left;font-size:2.25em;line-height:1.34em;font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;font-weight:normal; color:#fefefe; }
.h h1,
.h h1 a {color:#fefefe; }
.h h1 a {text-decoration:none;border-bottom:0px solid #a7d2df;}
.h h1 a:hover,
.h h1 a:focus {border-bottom:0;}
.h h1 a span {position:absolute;display:block;left:0;top:0;cursor:pointer;}

Last updated 29 July 2010 by 
.h h1 a:hover,
.h h1 a:focus {border-bottom:0;}

/*/ Header > Structure looking up /*/
.h p.structure {clear:left;font-size:1em;line-height:1.34em;margin:0px;padding:0px;position:relative;}
.h p.structure,
.h p.structure a {}
.h p.structure a {border-bottom:1px solid #4192af;text-decoration:none;padding:0 0 2px 0;}
.h p.structure a:hover,
.h p.structure a:focus {border-bottom:0;}

/*/ Sub Header /*/
.sh {background: url(img/s-bgtile.jpg) repeat ;clear:both;float:left;width:100%;border-bottom:1px solid #c0c1c1;padding:5px 0 6px 0;zoom:1;}

/*/ Sub Header > Site Search /*/
.sh .site-search {float:left;width:205px;margin:0;padding:0;position:relative;}
.sh .site-search h2 {position:absolute;left:-9999px;margin:0;}
.sh .site-search div {margin-left:11px;}
.sh .site-search label {cursor:pointer;position:absolute;left:-9999px;}
.sh .site-search input {font-family:Verdana, Arial, Helvetica, sans-serif;}
.sh .site-search input[type=submit] {width:20px;} /*This is for when Javascript is off and keeps the submit button on the same line as the text box.*/
.sh .site-search .site-search-query {background:#fff;color:#595959;float:left;width:160px;margin:0;padding:0.4em 0.2em 0.35em 0.4em;border:none;font-size:0.9em;line-height:normal;vertical-align:middle;}
.sh .site-search .site-search-submit-link {background:#fff;color:#595959;display:block;float:left;width:1.7em;height:100%;margin:0 0 0 1px;padding:0.4em 0.2em 0.35em 0.4em;font-size:0.9em;line-height:normal;text-decoration:none;} /*This element is onyl shown when Javascript is on.*/
.lang-ga .sh .site-search .site-search-query {width:145px;}
.lang-ga .sh .site-search .site-search-submit-link {width:3.1em;}

/*/ Sub Header > Breadcrumb /*/
.sh .breadcrumb {margin:0px 0px 0px 204px;padding:0px 12px 0px 12px;font-size:0.9em;line-height:1.9em;height:1%;}
.sh .breadcrumb h2 {margin:0;color:#757575;display:inline;font-family:Verdana, Geneva, sans-serif;font-size:1em;line-height:1.8em;font-weight:normal;}
.sh .breadcrumb h2:after {content:":";}
.sh .breadcrumb p {display:inline;margin:0 0 0 6px;color:#3F6580;}
.sh .breadcrumb p a {color:#3F6580;}
.sh .breadcrumb p span {color:#3F6580;}

/*/ Main /*/
.m {float:left;width:100%;}
.m-inner {padding:12px;}
.m-inner-2 {display:inline-block;}
.m-inner-2 {display:block;}
.m-inner-2:after {content:" ";display:block;height:0;font-size:0;clear:both;visibility:hidden;}


/*/ Main > Content /*/
.sc {display:inline-block;} /* .c is hasLayout active for IE6. Allows .c-inner to float with 100% width, containing all floats within. */
.c {display:block;margin:0 0 0 204px;} /* Return to displaying as block. */
.c-inner {float:left;width:100%;} /* Contains floats and clears within. Please, no margin or padding here. */
.c-inner-2 {display:inline-block;}
.c-inner-2 {display:block;padding:0px 0 18px 0;}
.c-inner-2:after {content:" ";display:block;height:0;font-size:0;clear:both;visibility:hidden;}


/*/ Main > Nav Bar /*/
.n {float:left;width:192px;}


/*/ Main > Nav Bar > Sitemap /* /
   li.selected and a.selected refer to the currently selected item.
   li.on and a.on refer to items in the menu branch that lead to and include the currently selected item.
   li.menu refers to the list item being a further menu.
   li.open refers to the current state of the menu with respect to javascript functionality.
/**/
.n .sitemap {font-family:Verdana, Arial, sans-serif;font-size:1em;line-height:1.34em;text-align:left;margin:0;padding:0;}
.n .sitemap h2 {position:absolute;left:-9999px;}
.n .sitemap ul {margin:0px;padding:0px ;position:relative;height:1%;}
.n .sitemap li {display:block;margin:0;padding:0;list-style-type:none;position:relative;}
.n .sitemap li a {display:block;text-decoration:none;}
.n .sitemap li a:hover,
.n .sitemap li a:focus {display:block;text-decoration:underline;  color: #545a63;}
.n .sitemap ul > li:first-child,
.n .sitemap ul > li:first-child > a {border-top:0;}
/*/ The following are used in the Javascript for the menu toggles. /*/
.n .sitemap ul.sitemap-toggle-height-helper {display:block;}
.n .sitemap li a.sitemap-toggle-reset {width:19px;height:auto;display:block;float:none;position:absolute;right:0;top:0;clear:none;margin:0;padding-left:0px;padding-right:0px;text-align:center;background:transparent;cursor:pointer;}
.n .sitemap li a.sitemap-toggle span.sitemap-toggle-char {display:block;}

/*/ Main > Nav Bar > Sitemap > Level 1 /*/
.n .sitemap ul {}
.n .sitemap li {}
.n .sitemap li a {background:#f1f1f1; color:#5f4d42;margin:0px 0px 0 0;padding:8px 4px 8px 6px;font-weight:normal;line-height:1.34em;border-top:1px solid #dfdfdf;font-weight:normal;}
.n .sitemap li a:hover,
.n .sitemap li a:focus {background:#26A5BC; color:#fff; }
.n .sitemap li a.on {background:#26A5BC;color:#fff;}
.n .sitemap li a:hover.on,
.n .sitemap li a:focus.on {background:#26A5BC; color:#fff;}
.n .sitemap li a.selected {x color:#fff;text-decoration:none;}
.n .sitemap li a:hover.selected,
.n .sitemap li a:focus.selected {}
.n .sitemap li a.sitemap-toggle {}
.n .sitemap li a.sitemap-toggle-toggled {}
.n .sitemap li a.selected.sitemap-toggle {}
.n .sitemap li a.selected.sitemap-toggle-toggled {}
.n .sitemap li a.sitemap-toggle:hover,
.n .sitemap li a.sitemap-toggle:focus {}
.n .sitemap li a.sitemap-toggle:focus {outline-width:1px;outline-style:dotted;}
.n .sitemap li a.hover {color:#333;}

/*/ Main > Nav Bar > Sitemap > Level 2 /*/
.n .sitemap li ul {margin-left:18px;}
.n .sitemap li li {}
.n .sitemap li li a {background-color:#fff;color:#545a63;font-size:0.9em;line-height:1.34em;border-top:0; font-weight: normal;}
.n .sitemap li li a:hover,
.n .sitemap li li a:focus {background-color:#fff;color:#9f8b7f;}
.n .sitemap li li a.on {background-color:#fff;color:#9f8b7f;font-weight:bold;}
.n .sitemap li li a:hover.on,
.n .sitemap li li a:focus.on {}
.n .sitemap li li a.selected {background-color:#fff;color:#9f8b7f;}
.n .sitemap li li a:hover.selected,
.n .sitemap li li a:focus.selected {}
.n .sitemap li li a.sitemap-toggle {border-left:0px solid #9f8b7f;}
.n .sitemap li li a.sitemap-toggle:focus {}
.n .sitemap li li a.hover {}

/*/ Main > Nav Bar > Sitemap > Level 3 /*/
.n .sitemap li li ul {}
.n .sitemap li li li {}
.n .sitemap li li li a {color:#333;font-size:0.8em;line-height:1.34em;}
.n .sitemap li li li a:hover,
.n .sitemap li li li a:focus {color:#e5e460;}
.n .sitemap li li li a.on {color:#e5e460;}
.n .sitemap li li li a:hover.on,
.n .sitemap li li li a:focus.on{}
.n .sitemap li li li a.selected {color:#e5e460;}
.n .sitemap li li li a:hover.selected,
.n .sitemap li li li a:focus.selected {}
.n .sitemap li li li a.sitemap-toggle {}
.n .sitemap li li li a.sitemap-toggle:focus {}
.n .sitemap li li li a.hover {}


/*/ Footer /*/
.f {clear:both;margin:0px 12px;padding:7px 0px 9px 0px;font-size:0.9em;line-height:1.8em;border-top:1px solid #dfdfdf;}
.f,
.f a {}
.f p {margin:0;}
.f p span.date-modified {float:right;}


/*/ Aside /*/
.aside {font-size:0.95em;line-height:1.8em;background:#ddd;}

/*/ Special Blockquote /*/
blockquote.special {font-size:150%;line-height:180%;}

/*/ Figure /*/
.figure {background:#f2f2f0;padding:6px;position:relative;margin:0.4em 0 0.8em 0;font-size:0.95em;line-height:1.8em;}
.figure * {margin-top:0;margin-bottom:6px;}
.figure img {background:#fff;margin:0;vertical-align:bottom;}

/*/ Float /*/
.float-left {float:left;margin:0 0.6em 0.6em 0;}
.float-right {float:right;margin:0 0 0.6em 0.6em;}

/*/ Align /*/
.align-center {margin-left:auto;margin-right:auto;}
.align-right {margin-left:auto;}

/*/ Text align /*/
.text-align-right {text-align:right;}
.text-align-left {text-align:left;}
.text-align-center {text-align:center;}

/*/ Widths /*/
.landscape-medium {width:308px;}
.landscape-large {width:408px;}
.landscape-small,
.portrait-medium {width:186px;}
.portrait-large {width:246px;}
.portrait-small {width:127px;}

div.full {width:100%;background:#00f;}

.m .quicklinks {}
.m .quicklinks li {display:block;background:none;padding:0;border:1px solid #ccc;border-bottom:1px solid #bbb;}
.m .quicklinks li a {display:block;padding:6px;border-top:1px solid #fff;border-bottom:1px solid #fff;background:#eee;text-decoration:none;}
.m .quicklinks li a:hover,
.m .quicklinks li a:focus {background:#fff;}
.m .quicklinks li a strong {display:block;}
.m .quicklinks {}
.m .quicklinks {}


/* Page specific styles */
.feature {padding-top:10px;}
ul.cycle {height:238px;margin:0px;overflow:hidden;zoom:1; }
ul.cycle li {display:inline;margin:0px;padding:0px;list-style-type:none;background:none;}
ul.cycle li a {width:100%;height:238px;background:#ddd;margin:0px;position:relative;float:left;overflow:hidden;}
ul.cycle li img {border:0;padding:0;width:auto;height:auto;}
.cycle-pause {display:none;}



.date { color:#70706c; line-height:.6em;font-size:.8em;font-weight:bold; padding:8px 0 12px 2px; margin:0px;border-bottom:1px dotted #ccc;}
.body { line-height:.8em;font-size:.9em;margin:0px;padding:12px 0 3px 2px;}
.body a { color:#2e2e2b; line-height:1.4em;font-weight:bold;}


.style2 {font-size: x-small; }

.x {
    display:inline;float:left;
}
.x-1o3, .x-2o6, .x-3o9, .x-4o12 {
    width: 31%;margin-top:12px;margin-right:12px;}

span img {border:0;padding:0;}
span img {border:0;padding:0;}
.socialmedia {padding-top:16px;padding-left:0px;float:right;}
.socialmedia img  {border:0;padding:4px;}

h2.panel01{background-color:#2691bc;padding:16px 12px 0px 12px;height:auto!important;min-height:222px;height:222px;line-height:1.7em;}
h2.panel01 a{color:#fff;font-size:1em;text-decoration:none;}
h2.panel01 a:hover{text-decoration:underline;}

.focus ul{color:#fff;margin:0px;padding-left:0em;} 
.focus ul li {padding:0;oveflow:hidden;background:none;margin-top:0;margin-bottom:6px;}
.focus ul li a {display:block;padding:11px 13px;color:#fff;background-image:none;opacity:1.0;line-height:1.3em;}
.focus ul li.focus01 a{background:#ae74ef;font-size:1.3em;text-decoration:none;}
.focus ul li.focus01 a span{color:#602a9d;font-size:1em;}
.focus ul li.focus02 a{background:#d082f1;font-size:1.3em;text-decoration:none;}
.focus ul li.focus02 a span{color:#772c97;font-size:1em;}
.focus ul li.focus03 a{background:#f28ee6;font-size:1.3em;text-decoration:none;}
.focus ul li.focus03 a span{color:#9c2e8f;font-size:1em;}
.focus ul li.focus04 a{background:#f28ec3;font-size:1.29em;text-decoration:none;}
.focus ul li.focus04 a span{color:#982e66;font-size:1em;}

.focus ul li.focus01 a:hover {background:#ae74ef;opacity:0.8;}
.focus ul li.focus02 a:hover {background:#d082f1;opacity:0.8;}
.focus ul li.focus03 a:hover {background:#f28ee6;opacity:0.8;}
.focus ul li.focus04 a:hover {background:#f28ec3;opacity:0.8;}



.connect-trinity {margin-top:12px;}
.connect-trinity h2 {text-align:right;font-size:1.8em;line-height:1.9em;}
ul.social-list {overflow:hidden;text-align:right;}
ul.social-list li {background:none;padding:0;display:inline;}
ul.social-list li a {float:right;width:44px;height:44px;margin-left:5px;margin-bottom:5px;}
ul.social-list .social-list-facebook a {background-image:url(img/facebook.png);}
ul.social-list .social-list-twitter a {background-image:url(img/twitter.png);}


/* Page specific styles */
.feature {padding-top:0px;}
.c ul.cycle {height:268px;margin:0px 0 0 0;overflow:hidden;zoom:1; }
.c ul.cycle li {display:inline;margin-top:0;padding:0;list-style-type:none;background:none;}
.c ul.cycle li a {width:100%;height:268px;background:#ddd;margin:0px 0px 0 0;position:relative;float:left;overflow:hidden;}
.c ul.cycle li img {border:0;padding:0;width:auto;height:auto;}
.c .cycle-pause {display:none;}


.column{float:left;width:100%;margin:12px 0;}
.columnleft{float:left; padding:4px 12px 0px 6px;margin:0;width:48%;}
.columnleft60{float:left; padding:0px 12px 0px 6px;margin:0;width:68%;}
.columnleft30{float:left; padding:0px 12px 0px 6px;margin:0;width:22%;}
.columnleft img{border:0px;padding:4px 0 0 0;}

.columnright{float:left;display:inline;width:48%;margin-left:0px;padding:14px 0px 0px 0px;}
.columnright60{float:left;display:inline;width:28%;margin-left:0px;padding:0px 0px 0px 0px;}
.columnright30{float:left;display:inline;width:75%;margin-left:0px;padding:0px 0px 0px 0px;}
.m .columnright h2{border:none;font-size:1em;text-transform:uppercase;font-weight:bold;padding:1px 0 6px 6px;margin:0 0 8px 0 ; color:#333;}

.home-spot { width: 168px; float: left; padding: 0; margin: 12px 0 12px 0;}
.home-spot h2 { color: #fff; padding: 6px ; background-color: #7bc142;border-bottom:0px solid #fff;margin-bottom:0px;font-size:1.5em;}
.home-spot h2 a  { color: #fff; text-decoration: none;}
.home-spot h2 a:hover  { color: #fff; text-decoration: underline;}
.left12 { margin-left: 14px;}

img {
    border: 0px;
    padding: 0px;
}

/*/ ROYAL SLIDER STYLES /*/

.royalSlider {
	width: 711px;
	height: 276px;
	position: relative;
	direction: ltr;
	font-size:2.1em;
	color: #fff; text-transform: uppercase;line-height:1.8em;
	margin-bottom:12px;
}



.rsABlock {
	left:250px;
	bottom: 25px!important; 
	max-width: 360px;
	top: auto;
	position: absolute;
	z-index: 15;
	-webkit-backface-visibility: hidden;
	width: 100%;
	background-color: #4194a3;
	background: rgba(118, 64, 109, 0.7);
	padding: 18px 12px 18px 48px;
	margin: 24px 24px 24px 18px;
	
}

		
.rsABlock p, .rsABlock h2, .rsABlock h3 { padding: 2px 6px;font-size: 1em; color: #fff;}
.rsABlock h2 {	font-size: 1.5em; text-transform: uppercase;line-height:1.7em;}
.rsABlock h2 a { color: #fff; text-decoration: none;}
.rsABlock h2 a:hover { color: #F6B55D;}
.rsABlock h3 {	font-size: 1.2em;	color: #fff}
.rsABlock p { margin-bottom: 0; font-size: 1em; color: #fff}	
.rsABlock ul li {color: #fff}
.rsABlock ul li {padding-left: 3.1em;background: transparent url(img/m-level-1.gif) no-repeat 9px 3px;}

.rsMinW .rsArrowLeft {
right: 39px;
bottom: 2px;
}

.rsMinW .rsArrowRight {
right: 9px;
bottom: 2px;
}

.rsMinW .rsArrow {
height: 44px;
width: 30px;
position: absolute;
display: block;
cursor: pointer;
z-index: 21;
margin-right:16px;
}

.rsMinW .rsOverflow, .rsMinW .rsSlide, .rsMinW .rsVideoFrameHolder, .rsMinW .rsThumbs { background: #ffffff;}

.focus ul{color:#fff; background-color:#a5a4a6;margin: 0 0 12px;} 
.focus ul li	{width:29%;padding:12px 9px;color:#fff;float:left;display:inline;margin:0 8px 12px 4px;}
.focus ul li a {font-size:1.2em;color:#fff;text-decoration:none;}
.focus ul li a:hover {text-decoration:underline;}
.focus ul li.focus3	{background-color:#60e6b0;}
.focus ul li.focus3	span {color:#378e6b;font-size:.8em;}
.focus ul li.focus2	{background-color:#75c5fd;}
.focus ul li.focus2	span {color:#3d7298;font-size:.8em;}
.focus ul li.focus1	{background-color:#709af3;}
.focus ul li.focus1	span {color:#314979;font-size:.8em;}

.connect-trinity {margin:12px;}
.connect-trinity h2 {text-align:right;font-size:1.1em;}
ul.social-list {overflow:hidden;text-align:right;}
ul.social-list li {background:none;padding:0;display:inline;}
ul.social-list li a {float:right;width:44px;height:44px;margin-left:5px;margin-bottom:5px;}
ul.social-list .social-list-facebook a {background-image:url(img/facebook.png);}
ul.social-list .social-list-twitter a {background-image:url(img/twitter.png);}

.boxgreen {background:#d5d932;padding:12px;margin-bottom:12px;}
.boxgreen h2 {border-bottom:2px solid #FFF;color:#FFF;}

.boxltgreen {background:#e5edd1;padding:12px}
.boxgrey {background:#e6e6e6;padding:12px;margin-bottom:12px;}
.boxgrey img {margin-right:36px;}

.boxquote {}
.boxquote h2 {border-bottom:0px solid #FFF;background:#fff;}
.boxquote p.quote {background:#00a6e3;padding:24px 12px;font-size:1.5em;color:#FFF;line-height:1.4em;text-align:center;}
.boxquote p.quote .whitetext {font-size:1.8em;color:#FFF;font-style:normal;line-height:1.4em;}
.boxquote p.quote .navytext {font-size:1.8em;color:#255466;font-style:normal;line-height:1.4em;}
.title{color:#936;}

.place-holder {  float:left; margin-right:15px; margin-bottom:15px;  }
.place-holder h2 { font-size:1.3em; padding-bottom:8px;}
.place-holder h2 a { text-decoration:none;}
.place-holder h2 a:hover { text-decoration:underline;}
.no-margin { margin-right:0px;} 

div.h { position: relative;}
/* Sub Header > Language Switcher App */
.language-switcher {position:absolute;right:0;bottom:0;font-size:0.9em;line-height:1.5;font-weight:bold;padding:2px 9px 1px 9px;background:#eee;-webkit-border-top-left-radius: 12px;-moz-border-radius-topleft: 12px;border-top-left-radius: 12px;}
.language-switcher h2 {position:absolute;left:-9999px;}
.language-switcher p {margin:0;background:transparent url(//www.tcd.ie/uns/language-switcher/2/switcher.png) no-repeat 0 0.5em;padding:0 0 0 14px;}
.language-switcher a {margin:0 0 0 1em;font-size:100%;text-decoration:none;color:#575757;background:none;}
.language-switcher a:hover,
.language-switcher a:focus {text-decoration:underline;}

/* Search button fix */
body.lang-ga a.site-search-submit-link { width: 3.0em!important; }
body.lang-ga input.site-search-query { width: 12.0em!important; }
